package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum SpaceCapsuleEnum {
    //0使用中1空闲2故障3已预约
    SPACE_CAPSULE_ENUM_IN_USE(0,"使用中"),
    SPACE_CAPSULE_ENUM_FREE_TIME(1,"空闲"),
    SPACE_CAPSULE_ENUM_FAULT(2,"故障"),
    SPACE_CAPSULE_ENUM_APPOINTMENT(3,"已预约");
    /**
     * 编码
     */
    private final Integer code;
    /**
     * 类型
     */
    private final String name;

    }
